[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

[SRM] spamassassin 3.2.5-2+lenny1

Hello.  I just uploaded a new set of spamassassin packages for
consideration for the upcoming stable point release.  The changelog
entry is:

   * Remove open-whois.org as it is cybersquatted (Closes: #537477)
   * Backport IPv6 support for the Received header parser (Closes: #510711)
   * Correct the Maintainer field.
   * Fix numerous pod2man errors that caused warning messages to be
     embedded within several man pages.

The IPv6 header support is the only change to actual functionality.  It
fixes the problem where the config parser was unable to handle IPv6
addresses in config directives like "trusted_networks".  Given that one
of lenny's release goals was pervasive IPv6 support, I felt that this
was worth fixing.  Aside from myself, at least one other person is
currently using packages including this patch on a busy mail site, and
they work as expected.  It is worth noting, though, that this change
introduced a new dependency on libnetaddr-ip-perl.


Attachment: signature.asc
Description: Digital signature

Reply to: